Subject: Ticket Assigned - Need escalation to update status
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:15:28 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation  to update status Whirring Grapes                    Hi           02:24 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:25 PM, 18th Feb                     Whirring Grapes                    9636164837           02:25 PM, 18th Feb                     Whirring Grapes                    I want to ecchange clothes that bough online for a different size           02:26 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  Please allow us moment to check it for you.           02:27 PM, 18th Feb                     Whirring Grapes                    Sure           02:27 PM, 18th Feb                     Whirring Grapes                    ?           02:29 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           02:31 PM, 18th Feb                   Arunjay Raj                   We checked and see that order is out for delivery and our delivery partner will contact you regarding the delivery up to the day end.           02:32 PM, 18th Feb                     Whirring Grapes                    Your not gettkng what im saying?           02:34 PM, 18th Feb                     Whirring Grapes                    I have already received it           02:34 PM, 18th Feb                     Whirring Grapes                    I need to exchange it for a different aize           02:35 PM, 18th Feb                     Whirring Grapes                    Size           02:35 PM, 18th Feb                   Arunjay Raj                   Please accept our sincere apologies for the miscommunication.           02:36 PM, 18th Feb                     Whirring Grapes                    What can be next           02:36 PM, 18th Feb                     Whirring Grapes                    As im not able to click retuen on the order hostory           02:37 PM, 18th Feb                   Arunjay Raj                   We do not have exchange option available.           02:38 PM, 18th Feb                   Arunjay Raj                   please let us know that have you received your order.           02:38 PM, 18th Feb                     Whirring Grapes                    Yes i have received my order!           02:39 PM, 18th Feb                     Whirring Grapes                    How do i return then           02:39 PM, 18th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           02:44 PM, 18th Feb                     Whirring Grapes                    Can i get a solution here           02:44 PM, 18th Feb                     Whirring Grapes                    Why is it taking so long           02:44 PM, 18th Feb                     Whirring Grapes                    ?           02:50 PM, 18th Feb                   Arunjay Raj                   Please stay connected, we are checking it.           02:50 PM, 18th Feb                     Whirring Grapes                    Checking for how long           02:51 PM, 18th Feb                     Whirring Grapes                    What is so complicated here that ur checking so much           02:51 PM, 18th Feb                     Whirring Grapes                    Dp long to resolve an issue           02:52 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           02:52 PM, 18th Feb                     Whirring Grapes                    Can i talk to another agent           02:52 PM, 18th Feb                   Arunjay Raj                   Please let us know the complete item name  which you are looking to return.           02:52 PM, 18th Feb                     Whirring Grapes                    All that arexxl to be returned           02:53 PM, 18th Feb                     Whirring Grapes                    And i need xl instead           02:53 PM, 18th Feb                   Arunjay Raj                   We request you to please mention the complete item name which you are looking to return.           02:55 PM, 18th Feb                   Arunjay Raj                   We would also like to inform you that item Floral Print Cotton Bra with Adjustable Shoulder Straps is non returnable.           02:55 PM, 18th Feb                     Whirring Grapes                    Not that one           02:57 PM, 18th Feb                     Whirring Grapes                    The tshirts           02:57 PM, 18th Feb                     Whirring Grapes                    You know the item name           02:57 PM, 18th Feb                     Whirring Grapes                    So please do the needfull.. 6 tshirts are xxl           02:58 PM, 18th Feb                     Whirring Grapes                    All to be returned           02:58 PM, 18th Feb                   Arunjay Raj                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any MAx store across the UAE.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:02 PM, 18th Feb                     Whirring Grapes                    Please change the status to delivered           03:05 PM, 18th Feb                     Whirring Grapes                    Because its still saying under process           03:05 PM, 18th Feb                     Whirring Grapes                    Thats why im not able to return           03:05 PM, 18th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:08 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           03:10 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:14 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121013